@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,700;1,800;1,900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    outline: none;
    border: none;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: #40424f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.container {
    max-width: 1520px;
    margin: 0 auto;
}

.header {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.main-content {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.footer {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.contacts-all {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contacts-all .contacts-phone {
    margin-right: 32px;
}

.contacts-all .contacts-phone a {
    color: #40424f;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
}

.contacts-all .contacts-phone p {
    color: #40424f;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
}

.contacts-all .contacts-social-all {
    width: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contacts-all .contacts-social-all a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #EBEBEB;
}

.contacts-all .contacts-social-all .social-whatsapp {
    margin-right: 24px;
}

.btn {
    cursor: pointer;
    width: 350px;
    height: 80px;
    color: #fff;
    border: 1px solid #fff;
    -webkit-filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.2));
    background: linear-gradient(91.97deg, #AB083A 11.45%, #C70939 55.52%);
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    position: relative;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.btn:hover {
    background: linear-gradient(166.36deg, #3E4450 0%, #070B12 54.11%, #393D43 92.25%);
}

.btn:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 99%;
    right: 10%;
    top: 0;
    bottom: 0;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}

.btn::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 99%;
    right: 12.80%;
    top: 0;
    bottom: 0;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}

.head {
    color: #40424f;
    font-weight: 900;
    font-size: 36px;
    line-height: 44px;
}

.form-send {
    width: 400px;
    height: 600px;
    padding: 48px 25px 32px 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
}

.form-send .popup-close {
    font-size: 32px;
    color: #000;
    position: absolute;
    top: 16px;
    right: 16px;
}

.form-send h3 {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    margin: 0px 0 85px 0;
    text-align: center;
}

.form-send .input-wrapper {
    width: 100%;
    margin-bottom: 32px;
}

.form-send .input-wrapper input {
    padding-bottom: 5px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #E8E8E8;
    font-size: 18px;
    line-height: 22px;
    color: #606060;
    outline: none;
}

.form-send .input-wrapper .phone {
    border: none;
}

.form-send p {
    margin-top: 40px;
    font-size: 12px;
    line-height: 15px;
    color: #4C4C4C;
    text-align: left;
}

.form-send p a {
    text-decoration: underline;
}

.card-wrapper-all {
    position: relative;
}

.card-wrapper-all::after {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-left-top.svg");
    background-repeat: no-repeat;
}

.card-wrapper-all::before {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-right-top.svg");
    background-repeat: no-repeat;
}

.card-wrapper-all .card-all {
    position: relative;
}

.card-wrapper-all .card-all::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-left-bottom.svg");
    background-repeat: no-repeat;
}

.card-wrapper-all .card-all::before {
    content: '';
    position: absolute;
    bottom: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-right-bottom.svg");
    background-repeat: no-repeat;
}

.pagination {
    padding: 150px 0 70px 0;
}

.pagination li,
.pagination a {
    display: inline-block;
    font-size: 14px;
    line-height: 17px;
    color: #C4C4C4;
}

.header {
    height: 95px;
    position: relative;
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

.header .container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-contacts-social .social-telegram svg path {
    fill: #28a9eb;
    stroke: #28a9eb;
    stop-color: #28a9eb;
}

.header-contacts-social .social-whatsapp svg path {
    fill: #2dd449;
    stroke: #2dd449;
    stop-color: #2dd449;
}

.header-contacts-social a:hover svg path {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    fill: #3E4450;
    stroke: #3E4450;
    stop-color: #3E4450;
}

.header-nav {
    height: 100%;
}

.header-nav-mobile {
    display: none;
}

.header-nav ul {
    height: 100%;
}

.header-nav ul li {
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 30px;
    font-size: 18px;
    height: 100%;
    width: 135px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.header-nav ul li:hover {
    background: linear-gradient(166.36deg, #3E4450 0%, #070B12 54.11%, #393D43 92.25%);
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.header-nav ul li:last-child {
    margin-right: 0;
}

.header-nav ul .active {
    background: linear-gradient(91.97deg, #AB083A 11.45%, #C70939 55.52%);
    width: 135px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.header-nav ul .active span {
    margin-left: 12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
}

.header-nav-items {
    width: 275px;
    margin-right: 30px;
}

.header-nav-items h2 {
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    margin-top: 40px;
}

.header-nav-items li {
    cursor: pointer;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
    list-style-type: square;
    margin-top: 16px;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.header-nav-items li::marker {
    color: #AB083A;
}

.header-nav-items li:hover {
    color: #c30938;
}

.header-big-menu {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    position: absolute;
    z-index: 2;
    top: 95px;
    width: 100%;
    height: 639px;
    background: rgba(64, 66, 79, 0.95);
}

.header-big-menu li .header-dropdown-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 639px;
}

.header-big-menu .header-nav-items-contacts {
    display: none;
    margin-top: 20px;
}

.header-big-menu .header-nav-items-contacts li {
    list-style-type: none;
}

.header-big-menu .header-nav-items-contacts h2 {
    margin-top: 15px;
}

.header-big-menu.open {
    opacity: 1;
    visibility: visible;
}

.mobile-menu {
    display: none;
}

.mobile-menu-accordion {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.mounting {
    -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.15);
    padding-top: 150px;
    padding-bottom: 50px;
}

.mounting-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mounting-info {
    width: 816px;
    text-align: left;
}

.mounting-info-img {
    display: none;
}

.mounting-info h1 {
    margin-bottom: 25px;
}

.mounting-info p {
    font-size: 18px;
    line-height: 22px;
}

.mounting-info-button {
    margin-top: 60px;
}

.services {
    padding-top: 100px;
}

.services-cards {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.services-card {
    overflow: hidden;
    cursor: pointer;
    width: 490px;
    height: 250px;
    margin-bottom: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #FAFAFA;
    -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
    margin-right: 25px;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.services-card:hover {
    background: linear-gradient(166.36deg, #3E4450 0%, #070B12 54.11%, #393D43 92.25%);
    color: #fff;
}

.services-card:nth-child(3n) {
    margin-right: 0;
}

.services-card h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin-left: 24px;
}

.description {
    padding-top: 70px;
}

.description-cards {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.description-card {
    height: 240px;
    width: 492px;
    position: relative;
}

.description-card::after {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-left-top.svg");
    background-repeat: no-repeat;
}

.description-card::before {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-right-top.svg");
    background-repeat: no-repeat;
}

.description-card-box {
    height: 240px;
    width: 492px;
    position: relative;
    padding: 40px 0 20px 40px;
}

.description-card-box::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-left-bottom.svg");
    background-repeat: no-repeat;
}

.description-card-box::before {
    content: '';
    position: absolute;
    bottom: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-right-bottom.svg");
    background-repeat: no-repeat;
}

.description-card-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}

.description-card:nth-child(3n) {
    margin-right: 0;
}

.description-card h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin-left: 12px;
}

.description-card p {
    font-size: 16px;
    line-height: 20px;
    width: 415px;
}

.benefit {
    padding-top: 150px;
}

.benefit h2 {
    margin-bottom: 100px;
}

.benefit p {
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}

.benefit-first {
    margin-bottom: 40px;
}

.benefit-wrapper-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.benefit-wrapper-text {
    width: 900px;
}

.benefit-wrapper-license {
    margin-left: 50px;
}

.clients {
    padding-top: 150px;
}

.clients h2 {
    margin-bottom: 100px;
}

.clients .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}

.clients img {
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 50px;
}

.clients img:nth-child(8) {
    margin-right: 0;
}

.clients-add {
    cursor: pointer;
    background: url("../img/addcompany.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 156px;
    height: 62px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
    padding-left: 10px;
}

.clients-add img {
    margin-right: 8px;
    margin-bottom: 0;
}

.clients-add p {
    font-size: 18px;
    line-height: 22px;
}

.our-clients {
    padding-top: 150px;
}

.our-clients-wrapper {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.our-clients-wrapper a {
    display: block;
    width: 364px;
    height: 509px;
    margin-right: 20px;
    margin-top: 42px;
    -webkit-box-shadow: 0px 28px 14px -21px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 28px 14px -21px rgba(34, 60, 80, 0.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    position: relative;
}

.our-clients-wrapper a:hover {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
}

.our-clients-wrapper a:nth-child(4n) {
    margin-right: 0;
}

.our-clients-wrapper a::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-left-bottom.svg");
    background-repeat: no-repeat;
}

.our-clients-wrapper a::before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    background: url("../img/anti-fire/corner-right-bottom.svg");
    background-repeat: no-repeat;
}

.our-clients-wrapper a h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    margin-top: 24px;
    margin-bottom: 16px;
    margin-left: 13px;
    margin-right: 13px;
}

.our-clients-wrapper a p {
    margin-left: 13px;
    margin-right: 13px;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.our-clients-text {
    background: #EAEAEA;
    padding: 12px 16px;
    margin-left: 13px;
    margin-bottom: 24px;
    margin-right: 13px;
}

.our-clients-text span {
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    text-align: center;
}

.contacts {
    padding-top: 190px;
}

.contacts .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.contacts-info {
    margin-right: 70px;
}

.contacts-info h3 {
    font-weight: 900;
    font-size: 24px;
    line-height: 29px;
    margin: 32px 0 42px 0;
}

.contacts-info p {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 6px;
    margin-top: 18px;
}

.contacts-info a,
.contacts-info span {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}

.contacts-form {
    position: absolute;
    right: 60px;
}

.contacts-button {
    display: none;
}

.up {
    padding-top: 70px;
    padding-bottom: 20px;
}

.up .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.up-button {
    cursor: pointer;
    width: 50px;
    height: 60px;
    background: linear-gradient(91.97deg, #AB083A 11.45%, #C70939 55.52%);
    -webkit-box-shadow: 5px 5px 0px -1px #40424f;
    box-shadow: 5px 5px 0px -1px #40424f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.up-button span {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 12px 9px;
    border-color: transparent transparent #ffffff transparent;
}

.up-button:hover {
    background: linear-gradient(166.36deg, #3E4450 0%, #070B12 54.11%, #393D43 92.25%);
}

.footer {
    border-top: 1px solid #D3D3D3;
    padding-top: 65px;
    padding-bottom: 60px;
}

.footer-nav {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.footer-contacts-social a:hover svg path {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    fill: #3E4450;
    stroke: #3E4450;
    stop-color: #3E4450;
}

.footer-contacts-social .social-telegram svg path {
    fill: #28a9eb;
    stroke: #28a9eb;
    stop-color: #28a9eb;
}

.footer-contacts-social .social-whatsapp svg path {
    fill: #2dd449;
    stroke: #2dd449;
    stop-color: #2dd449;
}

.footer-nav-items {
    margin-right: 40px;
}

.footer-nav-items:last-child {
    margin-right: 0;
}

.footer-nav-items h2 {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin-top: 40px;
}

.footer-nav-items li {
    cursor: pointer;
    font-size: 14px;
    line-height: 17px;
    margin-top: 16px;
    margin-left: 17px;
    list-style-type: square;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.footer-nav-items li::marker {
    color: #AB083A;
}

.footer-nav-items li:hover {
    color: #c30938;
}

.footer-logo,
.footer-contacts {
    display: none;
}

.politics {
    padding: 32px 0;
}

.politics .container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.politics .container:after {
    content: "";
    position: absolute;
    width: 1236px;
    border: 1px solid #D3D3D3;
    top: -40px;
}

.politics a {
    font-size: 10px;
    line-height: 12px;
}

.politics-right {
    margin-right: 40px;
}

.slick-dots li {
    width: 20px;
    height: 6px;
    background: #C4C4C4;
    border-radius: 2px;
}

.slick-dots li.slick-active {
    width: 55px;
    height: 6px;
    background: linear-gradient(91.97deg, #AB083A 11.45%, #C70939 55.52%);
    border-radius: 2px;
}

.popup-send {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    padding-top: 120px;
}

.popup-send .popup-close {
    cursor: pointer;
}

.popup-send .contacts-form {
    position: relative;
    left: 0;
    margin: 0 auto;
}

.popup-send form {
    margin: 0 auto;
}

@media (max-width: 1599px) {
    .container {
        width: 1170px;
    }
    .header-big-menu {
        height: 100vh;
    }
    .header-big-menu li .header-dropdown-container {
        height: 100vh;
    }
    .services-card:nth-child(3n) {
        margin-right: 25px;
    }
    .description-cards {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .clients img:nth-child(8) {
        margin-right: 50px;
    }
    .footer-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer-nav-items {
        width: 210px;
        margin-right: 20px;
    }
    .politics {
        border-top: 1px solid #D3D3D3;
    }
    .politics .container:after {
        display: none;
    }
    .slick-list.draggable {
        padding-bottom: 40px;
        height: 430px;
    }
    .mounting {
        padding-bottom: 5px;
    }
    .benefit {
        padding-top: 150px;
    }
    .benefit-wrapper-text {
        width: 600px;
    }
    .benefit-wrapper-license {
        margin-left: 20px;
    }
    .our-clients-wrapper a:nth-child(3n) {
        margin-right: 0;
    }
    .our-clients-wrapper a:nth-child(4n) {
        margin-right: 20px;
    }
    .our-clients-box {
        height: inherit;
        width: inherit;
    }
}

@media (max-width: 1200px) {
    .container {
        width: 932px;
    }
    .header-nav ul li {
        display: none;
    }
    .header-nav .active {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }
    .header-big-menu {
        height: 100vh;
    }
    .header-big-menu li .header-dropdown-container {
        height: 100vh;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        -ms-grid-rows: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
    }
    .header-big-menu .header-nav-items-contacts {
        display: block;
    }
    .services-card {
        width: 420px;
    }
    .services-card h3 {
        font-size: 16px;
    }
    .description-card {
        width: 450px;
    }
    .description-card-box {
        width: 450px;
    }
    .footer-nav-items {
        margin-right: 30px;
    }
    .contacts .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .contacts iframe {
        width: 100%;
    }
    .contacts-info {
        width: 100%;
        margin-right: 0;
        margin-bottom: 70px;
    }
    .contacts-info-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .contacts-box {
        margin-bottom: 15px;
    }
    .contacts-form {
        bottom: -50px;
        right: 30px;
    }
    .slick-list.draggable {
        padding-bottom: 40px;
        height: 470px;
    }
    .benefit {
        padding-top: 150px;
    }
    .benefit-wrapper-text {
        width: 650px;
    }
    .benefit-wrapper-license {
        margin-left: 0;
        padding-left: 40px;
    }
    .our-clients-wrapper a:nth-child(3n) {
        margin-right: 20px;
    }
    .our-clients-wrapper a:nth-child(4n) {
        margin-right: 0px;
    }
    .our-clients-wrapper a:nth-child(2n) {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .pagination {
        padding: 50px 0 70px 0;
    }
    .container {
        width: 728px;
    }
    .btn {
        width: 300px;
    }
    .head {
        font-size: 24px;
        line-height: 30px;
    }
    .header {
        height: 90px;
        padding-top: 16px;
    }
    .header .container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .header-nav {
        display: none;
    }
    .header .header-big-menu {
        display: none;
    }
    .mounting .head {
        margin-bottom: 20px;
    }
    .mounting-img {
        display: none;
    }
    .mounting-info-img {
        display: block;
        margin-top: 45px;
    }
    .services-card {
        width: 340px;
        height: 200px;
        margin-right: 20px;
    }
    .description-cards {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .description-card {
        width: 100%;
    }
    .description-card p {
        width: 90%;
    }
    .description-card-box {
        width: 100%;
    }
    .description-cards {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 100px;
    }
    .benefit p {
        width: 100%;
    }
    .mobile-menu {
        margin-top: 90px;
        position: relative;
        height: 100vh;
        display: block;
        width: 100%;
        height: 95px;
        background: linear-gradient(91.97deg, #AB083A 11.45%, #C70939 55.52%);
        cursor: pointer;
    }
    .mobile-menu .active.active-second {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .mobile-menu:hover {
        background: linear-gradient(166.36deg, #3E4450 0%, #070B12 54.11%, #393D43 92.25%);
    }
    .mobile-menu ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 95px;
    }
    .mobile-menu li {
        cursor: pointer;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        color: #fff;
    }
    .mobile-menu li span {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin-left: 12px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 10px 0 10px;
        border-color: #ffffff transparent transparent transparent;
    }
    .mobile-menu-accordion {
        overflow: hidden;
        height: auto;
        position: relative;
        z-index: 3;
        background: #40424f;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mobile-menu-accordion button,
    .mobile-menu-accordion a {
        cursor: pointer;
        outline: none;
        background-color: transparent;
        color: #fff;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
    }
    .mobile-menu-accordion a {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .mobile-menu-accordion ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding-left: 70px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mobile-menu-accordion li {
        font-size: 14px;
        line-height: 17px;
        list-style-type: square;
        margin-top: 16px;
    }
    .mobile-menu-accordion li a {
        font-size: 14px;
    }
    .mobile-menu-accordion li::marker {
        color: #AB083A;
    }
    .mobile-menu {
        margin-top: 90px;
        height: 80px;
    }
    .mobile-menu ul {
        height: 80px;
    }
    .mounting {
        padding-top: 50px;
    }
    .panel {
        height: 0;
        overflow: hidden;
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .panel ul {
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
    }
    .accord {
        text-align: left;
        padding-left: 32px;
        width: 100%;
        height: 80px;
    }
    .accord span {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin-left: 12px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 10px 0 10px;
        border-color: #ffffff transparent transparent transparent;
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
    }
    .mobile-item-accordion.active span {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
    }
    .mobile-menu-accordion.open {
        opacity: 1;
        visibility: visible;
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
    }
    .slick-list.draggable {
        padding-bottom: 40px;
        width: 728px;
        height: 820px;
    }
    .benefit {
        padding-top: 150px;
    }
    .benefit-wrapper-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .benefit-wrapper-text {
        width: 100%;
    }
    .benefit-wrapper-license {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 0;
    }
    .benefit-wrapper-license img {
        margin-top: 40px;
    }
    .our-clients-wrapper {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .our-clients-wrapper a {
        width: 350px;
        height: 520px;
        margin-right: 0px;
        margin-top: 42px;
        -webkit-box-shadow: 0px 28px 14px -21px rgba(34, 60, 80, 0.2);
        box-shadow: 0px 28px 14px -21px rgba(34, 60, 80, 0.2);
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .our-clients-wrapper a:nth-child(3n) {
        margin-right: 0px;
    }
    .our-clients-wrapper a:nth-child(4n) {
        margin-right: 0px;
    }
    .our-clients-wrapper a:nth-child(2n) {
        margin-right: 0px;
    }
}

@media (max-width: 767px) {
    .our-clients-wrapper {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .our-clients-wrapper a {
        margin-right: 0;
    }
    .our-clients-wrapper a:nth-child(3n) {
        margin-right: 0;
    }
    .container {
        width: calc(100% - 40px);
    }
    .services-card {
        width: 100%;
        margin-right: 9;
    }
    .description-cards {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .description-card {
        width: 100%;
    }
    .description-card-head {
        margin-bottom: 20px;
    }
    .contacts .form-send {
        display: none;
    }
    .contacts-button {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 50px;
        width: 100%;
    }
    .footer .container {
        text-align: center;
    }
    .footer-logo {
        margin-bottom: 20px;
    }
    .footer-nav {
        display: none;
    }
    .footer-logo,
    .footer-contacts {
        display: block;
    }
    .footer-contacts-phone {
        display: inline-block;
        margin-bottom: 20px;
        margin-right: 0 !important;
    }
    .footer-contacts-social {
        margin: 0 auto;
    }
    .slick-list.draggable {
        width: 100%;
        height: 850px;
    }
    .popup-send {
        padding-top: 100px;
    }
    .mounting-info-button {
        margin-top: 30px;
    }
}

@media (max-width: 741px) {
    .our-clients-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media (max-width: 630px) {
    .btn {
        width: 272px;
        height: 62px;
    }
    .header {
        padding-top: 16px;
        padding-bottom: 16px;
        height: 140px;
        position: relative;
    }
    .header .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .header .contacts-all .contacts-phone a {
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
    }
    .mounting-info p {
        font-size: 14px;
        line-height: 17px;
    }
    .mounting-info-img {
        width: 290px;
        height: 250px;
    }
    .slick-list.draggable {
        height: 620px;
    }
    .clients .container {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .clients .container img {
        margin-right: 0;
    }
    .clients-add img {
        margin-right: 8px !important;
    }
    .clients img:nth-child(8) {
        margin-right: 0;
    }
    .head br {
        display: none;
    }
    .services-card {
        padding: 10px;
    }
    .services-card h3 {
        margin-left: 0;
    }
    .description-cards {
        margin-top: 50px;
    }
    .mobile-menu {
        margin-top: 0px;
    }
    .header {
        height: 90px;
    }
    .header .contacts-all {
        display: none;
    }
}

@media (max-width: 525px) {
    .container {
        width: calc(100% - 16px);
    }
    .slick-list.draggable {
        height: 700px;
    }
    .header {
        height: 140px;
    }
    .services-card {
        text-align: center;
        width: 100%;
        margin-right: 0px;
        height: 175px;
        padding-top: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .services-card h2 {
        margin-left: 0;
    }
    .services-card:nth-child(3) {
        margin-right: 0;
    }
    .services-card img {
        max-width: 40%;
    }
    .popup-send .contacts-form {
        width: 350px;
        height: 540px;
    }
    .our-clients-wrapper {
        margin-top: 50px;
    }
    .our-clients-wrapper a {
        width: 300px;
    }
    .mounting {
        padding-top: 50px;
    }
    .mounting-info-button {
        margin-top: 60px;
    }
    .description-card-box {
        height: 320px;
    }
    .description-card {
        height: 320px;
    }
    .description-last-card {
        height: 200px;
    }
    .header {
        height: 90px;
    }
    .header .contacts-all {
        display: none;
    }
}

@media (max-width: 376px) {
    .up-button {
        width: 40px;
        height: 40px;
    }
    .head {
        font-size: 18px;
        line-height: 20px;
    }
    .slick-list.draggable {
        height: 650px;
    }
    .description-cards {
        margin-top: 20px;
    }
    .benefit {
        padding-top: 100px;
    }
    .contacts {
        padding-top: 120px;
    }
    .contacts-all .contacts-social-all a {
        width: 26px;
        height: 26px;
    }
    .contacts-all .contacts-social-all a img {
        width: 16px;
        height: 16px;
    }
    .mounting {
        padding-top: 50px;
    }
    .mobile-menu-accordion button,
    .mobile-menu-accordion a {
        font-size: 16px;
        line-height: 20px;
    }
    .mobile-menu-accordion ul {
        padding-left: 35px;
        padding-right: 20px;
    }
    .accord span {
        border-width: 8px 8px 0 8px;
    }
    .header .contacts-all .contacts-phone a {
        font-size: 14px;
    }
    .contacts-all .contacts-phone p {
        font-size: 12px;
    }
    .services-card h3 {
        margin-bottom: 5px;
    }
    .services-card h3 br {
        display: none;
    }
    .clients .container {
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .clients-add {
        margin-right: 0;
        height: 66px;
    }
    .clients-add p {
        font-size: 16px;
        line-height: 20px;
    }
    .footer {
        padding: 30px 0;
    }
    .footer .container {
        text-align: left;
    }
    .footer-contacts-social {
        margin: 0;
    }
    .popup-send {
        padding-top: 50px;
    }
    .popup-send .contacts-form {
        width: 300px;
        height: 540px;
    }
    .popup-send .contacts-form h3 {
        margin-bottom: 50px;
    }
    .popup-send .contacts-form .btn {
        width: 250px;
        font-size: 16px;
    }
    .slick-dots {
        bottom: -10px !important;
    }
}

@media (max-width: 325px) {
    .popup-send {
        padding-top: 10px;
    }
    .popup-send .contacts-form {
        width: 300px;
        height: 500px;
    }
    .popup-send .contacts-form h3 {
        margin-bottom: 50px;
    }
    .popup-send .contacts-form .btn {
        width: 250px;
        font-size: 16px;
    }
}